<?php
$bodyclasses = 'writing page';
$title = 'Technical writing';
$tagline = 'tutorials, manuals, reports…';
$description = 'I do technical writing, revisions, translations, and such.';
$keywords = 'music, learning, tabletop, research, technical, writing';
$twitter_image = 'images/colopic.jpg';
$banner_image = 'images/banner_writing-2x.jpg';
$banner_image_half = 'images/banner_writing.jpg';
?>

<?=i('_header')?>

	<article class="body">
		<section class="full">
			<p>Did you know that researchers spend about half of their professional lives doing academic and technical writing? For example, research students spend at least a third of their studies writing their theses, without counting papers, and bids for grants.</p>
			<p>Technical writing includes a lot of different types of texts, such as scientific papers, technical reports, manuals, tutorials, and so on.</p>
			<h2>Things I have done</h2>
			<p>I have some experience in writing technical reports and tutorials, and my refereed publications are evidence that I can write at an academic level. Here are some examples.</p>
			<h3>Tutorials</h3>
			<ul class="nomargin">
				<li>Series of “<a href="//blog.morpheu5.net/categoria/learn-to-code/page/2/">Learn to code</a>” posts on my personal blog (in Italian)</li>
				<li>Series on Drupal for the Italian magazine <a href="//www.oltrelinux.com">Linux&amp;C</a>, in issues <a href="<?=$baseurl?>files/LC73_drupal.pdf">73</a>, <a href="<?=$baseurl?>files/LC74_drupal.pdf">74</a>, and <a href="<?=$baseurl?>files/LC75_drupal.pdf">75</a></li>
				<li>Series on Inkscape for the Italian magazine <a href="//www.oltrelinux.com">Linux&amp;C</a>, in issues <a href="<?=$baseurl?>files/LC64_inkscape.pdf">64</a> and <a href="<?=$baseurl?>files/LC67_inkscape.pdf">67</a></li>
			</ul>
			<h3>Refereed publications</h3>
			<ul class="nomargin">
				<li>A. Franceschini, R. Laney, C. Dobbyn (2016) Sketching music: making music through exploring art. In <em>Proceedings of Sempre: Music, Education, Technology (MET2016)</em>, London, UK.</li>
				<li>Franceschini, Andrea, Robin Laney, and Chris Dobbyn. (2014). “<a href="<?=$baseurl?>files/icmcsmc2014.pdf">Learning musical contour on a tabletop</a>”. Joint ICMC/SMC 2014, Athens, Greece.</li>
				<li>Franceschini, Andrea. (2010). “<a href="<?=$baseurl?>files/smc2010.pdf">Towards a practical approach to music theory on the Reactable</a>”. SMC 2010, Barcelona, Spain.</li>
			</ul>
			<h3>Other works</h3>
			<ul class="nomargin">
				<li>PhD thesis: Learning to use melodic similarity and contrast for narrative using a Digital Tabletop Musical Interface (pending examination)</li>
				<li>Master thesis: <a href="<?=$baseurl?>files/master_thesis.pdf">A practical approach to Music Theory on the Reactable</a></li>
			</ul>
		</section>
		<section class="full">
			<p class="calltoaction">Need something written? <a href="<?=$baseurl?>contact">Get in touch!</a></p>
		</section>
	</article>

<?=i('_footer')?>