<?php
$bodyclasses = 'colophon page';
$title = 'About this site';
$tagline = '';
$description = 'Colophon, a funny little word historically meaning a statement at the end of a publication.';
$keywords = 'colophon';
$twitter_image = 'images/colopic.jpg';
?>

<?=i('_header')?>

	<article class="body bottom_padding">
		<h2>Colophon</h2>
		<p class="noindent">Funny little word derived from Greek <span class="greek">κολοφων</span>, historically meaning a statement at the end of a publication, providing information about it. Think of metadata with a thick layer of dust on top.</p>
		<section class="left column">
			<h3>Author</h3>
			<figure class="center">
				<picture alt="This guy here.">
					<source srcset="<?=$baseurl?>images/colopic.jpg 1x, <?=$baseurl?>images/colopic-2x.jpg 2x" />
					<img srcset="<?=$baseurl ?>images/colopic.jpg" alt="This guy here." />
				</picture>
				<figcaption><span>This guy here, portrayed by <a href="//www.flickr.com/photos/xalira">Elena</a></span></figcaption>
			</figure>
			<p class="noindent">I am the sole author of this website's content, unless otherwise specified, and it's licensed as <a href="//creativecommons.org/licenses/by-nc-sa/4.0/">CC BY-NC-SA 4.0</a>.</p>
		</section>
		<section class="right column">
			<h3>Tech bits</h3>
			<p class="noindent">For a whole bunch of reasons that I'm not about to explain, this website is lovingly crafted in plain <a href="//en.wikipedia.org/wiki/HTML5">HTML5</a>, with bits of JavaScript (<a href="//jquery.com">jQuery</a> flavoured), and a little <a href="//www.php.net">PHP</a> on the server side. I'm using <a href="//macromates.com/">TextMate 2</a> (now open source!) to edit the code, and <a href="//compass-style.org/">Compass</a> and <a href="//susy.oddbird.net/">Susy</a> to make it look beautiful… and responsive!</p>
			<h3>Fonts</h3>
			<p class="noindent">I'm using a number of fonts:</p>
			<ul>
				<li>body and footer: <a href="//www.google.com/fonts/specimen/Open+Sans">Open Sans</a></li>
				<li>headers: <a href="//www.google.com/fonts/specimen/Oswald">Oswald</a></li>
			</ul>
		</section>
	</article>
	
<?=i('_footer')?>